/* CSS Document */
.MyDialog{border:2px solid #AAAAAA; background-color:#CCCCCC; color:black; padding:20px; font-size:12px;}
.MyDialog ul{margin:5px; padding:0px;}
.MyDialog ul li{list-style-type:none;}
.MyDialog input{margin-right:5px;}
.MyDialog .DialogTitle{font-weight:bold; text-align:center;}
.MyDialog .DialogButtons{padding-top:10px; text-align:center;}
.MyDialog a.btn:link, .MyDialog a.btn:visited{background-image:url(imagenes/back_btn.gif); background-position:center bottom; background-repeat:repeat-x; background-color:#fcfcfc; border-color:#CCCCCC rgb(133, 133, 128) rgb(133, 133, 128) rgb(204, 204, 204); border-style:solid; border-width:1px; color:#333333; font-size:12px; font-weight:normal; height:22px; padding:4px 10px; text-decoration:none; margin:4px;}
.menuCom{border:2px solid #cccccc; background-color:#eeeeee; color:#333; padding:5px; width:222px; font-size:12px;}
.menuCom a:link, .menuCom a:visited{text-decoration:none; color:#333; padding:4px;}
.menuCom a:hover{text-decoration:none; color:white; background-color:#999; padding:4px;}
.uoculto{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal;color:#FF6600;}
/*paginado comentarios noticia*/
.tabla_paginado{float:left;clear:both;}
a.siguiente{font-family:Arial, Helvetica, sans-serif; font-size:11px;text-decoration:none;border:1px solid #CCCCCC;padding:1px 5px;height:16px; margin-left:10px;}
a.siguiente:link, a.siguient:visited{font-family:Arial, Helvetica, sans-serif; font-size:11px;text-decoration:none;border:1px solid #CCCCCC;padding:1px 5px;height:16px; margin-left:10px; width:65px;}
a.siguiente:hover{font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;border:1px solid #CCCCCC;padding:1px 5px;background-color:#eeeeee;height:16px; margin-left:10px; width:65px;}
a.anterior{font-family:Arial, Helvetica, sans-serif; font-size:11px;text-decoration:none;border:1px solid #CCCCCC;padding:1px 5px;height:16px; margin-right:10px; width:60px;}
a.anterior:link, a.anterior:visited{font-family:Arial, Helvetica, sans-serif; font-size:11px;text-decoration:none;border:1px solid #CCCCCC;padding:1px 5px;height:16px; margin-right:10px; width:60px;}
a.anterior:hover{font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;border:1px solid #CCCCCC;padding:1px 5px;background-color:#eeeeee;height:16px; margin-right:10px;}
.paginas{text-align:center;font-size:11px;}
.paginas a:link{font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;border:1px solid #CCCCCC;padding:1px 5px;height:16px;background-color:#fff;}
.paginas a:visited{font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;border:1px solid #CCCCCC;padding:1px 5px;height:16px;background-color:#fff;}
.paginas a:hover{font-family:Arial, Helvetica, sans-serif;font-size:11px; text-decoration:none;border:1px solid #CCCCCC;padding:1px 5px;background-color:#eeeeee; height:16px;}
.pag_selec{color:#FFFFFF;font-weight:normal;background-color:#ff9900;padding:2px 6px;height:16px;}
/*validacion*/
.validacion{border:1px solid #ff6600;padding:10px; color:#ff6600;margin:10px 0;font-size:12px;font-weight:normal}
a.validacionlinks:link, a.validacionlinks:visited{text-decoration:underline;color:#ff6600}
a.validacionlinks:hover{text-decoration:none;color:#ff6600}
#com_form{background-color:#f2f2f2;border:1px solid #CCC;padding-left:15px}
#com_form h2{font-size:12px;font-weight:bold;color:#3F5498;text-transform:capitalize; margin-top:10px;}
.formtxtcom{border:1px solid #CCC;width:260px}
/* Agregado para comentarios con cedula */
.avisoDocumentoComentarios{color:#ff6600; font-size:10px; font-weight:bold; padding:4px; margin-left:5px; margin-top:-27px; border:1px solid #ff6600; background-color:white; width:150px;}
/* Votones calificacion comentarios */
.calpos img, .calneg img{width:16px; height:19px; border:0; background:transparent none no-repeat 0 0;}
.calpos img{background-image:url(../imagenes/comentarios/ico_afavor.gif);}
.calpos:hover img{background-image:url(../imagenes/comentarios/ico_afavor_over.gif);}
.calneg img{background-image:url(../imagenes/comentarios/ico_encontra.gif);}
.calneg:hover img{background-image:url(../imagenes/comentarios/ico_encontra_over.gif);}
.btnCalDisabled img{filter:alpha(opacity=30); opacity:.3; -moz-opacity:0.3; -khtml-opacity:0.3;}
.btnCalDisabled:hover, .btnCalDisabled:link, .btnCalDisabled:visited{cursor:default; outline:none;}
/* Error al calificar */
.calError{border:2px solid #AAAAAA; background-color:#CCCCCC; color:black; margin:22px 0 0 -80px; width:160px; padding:2px; text-align:center;}
a.menuItemCheckOn:link, a.menuItemCheckOn:hover, a.menuItemCheckOn:visited{background:url(../imagenes/comentarios/check_on.gif) no-repeat; padding-left:20px !important; background-position:2px 6px;}
a.menuItemCheckOff{background:url(../imagenes/comentarios/check_off.gif) no-repeat; padding-left:20px !important; background-position:2px 6px;}
